p			{ font-family: verdana, arial, sans-serif; font-size: 10pt }
td          { font-family: verdana, arial, sans-serif; font-size: 10pt }
a:link      { font-family: verdana, arial, sans-serif; }
a:hover     { text-decoration: underline; background-color: #ffff00; color: #ff0000 }
a:visited   { color: #990099 }
a:active    { color: #0000ff }
h1          { font-family: verdana, arial, sans-serif; font-size: 12pt; color: #008000; font-weight: bold }
center      { font-family: verdana, arial, sans-serif; font-size: 10pt }
/*body	{
	background-image: url("../support/images/hollybg1.jpg");
	background-repeat: repeat;
}*/
body		{ background-color:#f0f0f0 }